@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem;background-color:#f8f8fa}
#header-wrapper.basic {background-color:#fff}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #user-nav {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {position:relative}
#user-gnb::after {content:'';display:table;clear:both}

/* 최종편집 */
#user-gnb .updated {float:right;font-size:.75rem;font-weight:300;line-height:30px;color:rgba(0,0,0,.5)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {position:relative;padding:30px 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;font-size:0;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-banner {width:300px}

#nav-header .jb-mail .label {width:220px;text-align:center}

/* 검색 */
#nav-header .user-search {position:absolute;z-index:999;right:0;bottom:0;width:220px}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search input {float:left;width:calc(100% - 60px);height:55px;margin:0;font-size:.9rem;background:transparent;border:none;box-shadow:none}
#nav-header .user-search button {float:right;width:55px;height:55px;font-size:1.375rem;color:#333;cursor:pointer}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative}
#user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;border-top:3px solid #7c8c8d}
#user-nav::after {content:'';position:absolute;z-index:1;top:calc(100% + 3px);width:100%;height:47px;background-color:#333}
#user-nav .mode-inner > [class*="user-"] {float:left;height:70px}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav .user-allbtn {margin:0;padding:0 1rem;font-size:1.25rem;line-height:70px;color:#000}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;z-index:10;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:top}
#user-nav .user-menu .secline > a {position:relative;display:block;height:70px;padding:0 1rem;font-size:1.125rem;font-weight:500;line-height:70px;letter-spacing:-.025em;color:#000;text-decoration:none;transition:color .15s ease-in-out}
#user-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;top:0;left:0;width:100%;border-top:2px solid transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav::after {height:0;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:50px}
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;color:rgba(255,255,255,.65);line-height:50px}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a:hover {color:#fff}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav::after {display:none}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:160px;background-color:#f8f8fa;border:1px solid #7c8c8d;border-top:0}
#header-wrapper.vertical.basic #user-nav .user-menu .secline > ul {background-color:#fff}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:44px;text-decoration:none}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:#fff;background-color:#ecf0f1}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:.75rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before{border-left-color:rgba(255,255,255,.35)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;border:1px solid #7c8c8d;border-top:3px solid #7c8c8d;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 로그인 */
#user-nav .mode-inner .user-etc {float:right;position:relative;max-width:300px}
#user-nav .user-etc::after {content:'';display:table;clear:both}
#user-nav .user-logbox {display:block}
#user-nav .user-logbox::before,#user-nav .user-logbox::after {content:'';position:absolute;left:0;right:0}
#user-nav .user-logbox::before {z-index:1;border-top:1px solid #333;top:0}
#user-nav .user-logbox::after {z-index:2;border-bottom:3px solid #333;top:100%}
#user-nav .user-logbox li {float:left;text-align:center}
#user-nav .user-logbox li a {display:inline-block;height:67px;padding:.75rem .65rem}
#user-nav .user-logbox li a:hover {text-decoration:underline}
#user-nav .user-logbox .log-text {font-size:.75rem;font-weight:300;letter-spacing:-.025em;white-space:nowrap}